body { 
  font-size: 16px;
  background-color: #fff; 
  font-family: "Hoefler Text", "Palatino Linotype", "Book Antiqua", Georgia, serif; 
}

div {
  position: relative; 
  margin: 0 auto;
  text-align: left;
  line-height: 2;
  width: 532px;
  padding-bottom: 9px;
  margin-bottom: 20px;
}

h1 { font-size: 3em; font-weight: bold; margin-top: 3em; margin-bottom: 1em; }
p { font-size: 2em; line-height: 2; }

a, a:link, a:visited { color: #00978e; text-decoration-color: #00978e; text-decoration: none; }
a:hover { color: #226; text-decoration: dotted; }

pre, code, tt, .gist, .gist-file, .gist .line {
  font-size: 13px;
  font-family: Consolas, Inconsolata, Monoaco, monospace;
  line-height: 16px;
}

